<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es03 post</title>
</head>
<body>
    <h1>es03 get</h1>
    <p>Un esempio di POST dal solito sito di test</p>
    <p id="post"></p>
</body>
<script src="app.js"></script>
</html>